.title img {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .title img {
    margin-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  table {
    font-size: 1rem;
    width: 100%;
  }
  .on, .off {
    font-size: 0.8rem;
  }
  .emphasis {
    font-size: 1rem;
  }
}
/*start 人物像・研修・改革について*/
.box {
  padding: 30px 20px;
  background-color: #fff;
}
#statue, #training, #reform {
  margin-top: 80px;
  margin-bottom: 80px;
}
#statue ol, #training p, #reform ol {
  line-height: 3;
  font-size: 1rem;
}
#statue .box, #training .box, #reform .box {
  border: solid 5px #f0f0f0;
}
@media screen and (min-width: 768px) {
  #statue .box, #training .box, #reform .box {
    width: 600px;
    margin-left: 20px;
  }
  #statue .head img, #training .head img, #reform .head img {
    max-width: 300px;
  }
}
@media screen and (max-width: 767px) {
  #statue .box, #training .box, #reform .box {
    margin-top: -50px;
    z-index: -2;
    padding: 50px 10px 30px 10px;
  }
  .head {
    margin: auto;
  }
  .head img {
    width: 200px;
  }
}
/*end 人物像・研修・改革について*/
/*start 会社説明会のご案内*/
#briefing h1 {
  background-color: #d93d04;
  margin: 0;
  padding: 20px 0;
  width: 100%;
  color: #fff;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
}

#briefing h2 {
  background-color: #999999;
  margin: 0;
  padding: 20px 0;
  width: 100%;
  color: #fff;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
}

#briefing img {
  width: 50px;
  margin: 20px auto;
}
table {
  text-align: left;
  font-size: 0.8rem;
  line-height: 2;
}
.ct {
  text-align: center;
}
.end {
  color: #FF0004;
  margin-left: 10px;
}
.on {
  background-color: #222584;
  color: #fff;
  border-radius: 100px;
  padding: 5px;
}
.off {
  background-color: #C0C0C0;
  color: #fff;
  border-radius: 100px;
  padding: 5px;
}
.zoom {
  background-color: #0000ff;
  color: #fff;
  border-radius: 100px;
  padding: 5px;
}
@media screen and (min-width: 768px) {
  th {
    border-bottom: solid 1px #ccc;
  }
}
/*end 会社説明会のご案内*/
/*start CMCについてもっと知る*/
#menu h1 {
  background-color: #edc600;
  margin: 0;
  padding: 20px 0;
  width: 100%;
  color: #fff;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
}
#menu .box img {
  width: 100%;
  z-index: -2;
}
#menu .box {
  position: relative;
  margin: auto;
  text-align: center;
  width: 100%;
  padding: 0;
  z-index: -2;
}
#menu .all-flexbox {
  max-width: 800px;
  margin: auto;
}
#menu .all-flexbox .box {
  position: relative;
  margin-bottom: 30px;
  margin-left: 15px;
  margin-right: 15px;
		z-index: 0;
}
#menu .menu1, #menu .menu2, #menu .menu3, #menu .menu4 {
  position: absolute;
  bottom: 5px;
  padding: 10px 0;
  left: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
}
#menu .menu1 {
  border-top: solid 5px #222584;
}
#menu .menu2 {
  border-top: solid 5px #00904a;
}
#menu .menu3 {
  border-top: solid 5px #c30068;
}
#menu .menu4 {
  border-top: solid 5px #d16b16;
}
#menu .box a {
  color: #000;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #menu .all-flexbox .box {
    position: relative;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
		z-index: 0;
  }
}
/*end CMCについてもっと知る*/
/*start 人事メッセージ*/
#message {
  z-index: -2;
  position: relative;
}
#message p {
  max-width: 700px;
  margin: auto;
  text-align: center;
}
#message img {
  z-index: -1;
  max-height: 100px;
}
#message .icon_gear1 {
  position: absolute;
  top: 130px;
  left: 0px;
}
#message .icon_gear2 {
  position: absolute;
  top: 30px;
  left: 150px;
}
#message .icon_gear3 {
  position: absolute;
  bottom: 50px;
  right: 150px;
}
#message .icon_network1 {
  position: absolute;
  top: 0px;
  left: 0;
}
#message .icon_network2 {
  position: absolute;
  top: 200px;
  left: 130px;
}
#message .icon_network3 {
  position: absolute;
  top: 0;
  right: 0;
}
#message .icon_people1 {
  position: absolute;
  bottom: 0;
  left: 0;
}
#message .icon_people2 {
  position: absolute;
  bottom: 0;
  right: 0;
}
#message .icon_people3 {
  position: absolute;
  top: 0px;
  right: 150px;
}
@media screen and (max-width: 767px) {
  #message p {
    max-width: 400px;
    font-size: 0.9rem;
  }
  #message img {
    width: 50px;
  }
}
@media screen and (max-width: 600px) {
	#message .icon {
		display: none;
	}
}
/*end 人事メッセージ*/